Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Notify_Default_POA_Factory.cpp File Reference

`#include "Notify_Default_POA_Factory.h"`

Include dependency graph for Notify_Default_POA_Factory.cpp:

## Functions
const char * | get_rcsid_Notify_Notify_Default_POA_Factory (const char *)
## Variables
const char * | rcsid_Notify_Notify_Default_POA_Factory = get_rcsid_Notify_Notify_Default_POA_Factory ( rcsid_Notify_Notify_Default_POA_Factory )

## Function Documentation

const char* get_rcsid_Notify_Notify_Default_POA_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_Notify_Default_POA_Factory = get_rcsid_Notify_Notify_Default_POA_Factory ( rcsid_Notify_Notify_Default_POA_Factory )`[static]`